<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<langtbl>
  <item name="updating, please wait" value="更新中，请稍候"/>
  <item name="resolve error" value="域名解析失败，请重试(002)"/>
  <item name="Passport" value="通行证帐号"/>
  <item name="Update xml load failed. Start-end tags mismatch" value="xml解析失败(004)"/>
  <item name="Invalid install packet" value="无效安装包(005)"/>
  <item name="Invalid update xml" value="无效xml(006)"/>
  <item name="install packet not found" value="安装失败(007)"/>
  <item name="install packet size incorrect" value="安装失败(008)"/>
  <item name="shell execute failed" value="安装失败(009)"/>
</langtbl>